*{
	margin:0;
	padding:0;
}
body {
	background:url(../images/bg.png) no-repeat top center #f2efe9;
	text-align:center;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
}

#header {
	height: 228px;
	margin: 15px auto;
	display: block;
	width: 897px;
}

#makeMeScrollable {
    background: url("../images/scrollbg.png") repeat scroll 0 0 transparent;
    height: 203px;
    margin: 0 auto;
    overflow: hidden;
    padding: 35px 0 47px;
    width: 980px;
}
#makeMeScrollable img {
	background: url( ../images/lightloader.gif ) no-repeat center center #F2EFE9;
	border: none;
}
#makeMeScrollable div.scrollableArea a
{
	position: relative;
	display: block;
	float: left;
	padding: 0 4px;
	margin: 0;
}

/* You can alter this CSS in order to give SmoothDivScroll your own look'n'feel */

/* Invisible left hotspot */
div.scrollingHotSpotLeft
{
	/* The hotspots have a minimum width of 75 pixels
	   and if there is room the will grow and occupy 10%
	   of the scrollable area (20% combined).
	   Adjust it to your own taste. */
	min-width: 75px;
	width: 10%;
	height: 100%;
	/* There is a big background image and it's used to
	solve some problems I experienced in Internet Explorer 6. */
	background-image: url(../images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	left: 0;
	/*  The first cursor url is for Firefox and other
	    browsers, the second is for Internet Explorer */
	cursor: url(../images/cursors/cursor_arrow_left.cur), url(images/cursors/cursor_arrow_left.cur),w-resize;
}

/* Visible left hotspot */
div.scrollingHotSpotLeftVisible
{
	background-image: url(../images/arrow_left.gif);
	background-color: #fff;
	background-repeat: no-repeat;
	/* Standard CSS3 opacity setting */
	opacity: 0.35;
	/* Opacity for really old versions of
	   Mozilla Firefox (0.9 or older) */
	-moz-opacity: 0.35;
	/* Opacity for Internet Explorer. */
	filter: alpha(opacity = 35);
	/* Use zoom to Trigger "hasLayout" in
	   Internet Explorer 6 or older versions */
	zoom: 1;
}

/* Invisible right hotspot */
div.scrollingHotSpotRight
{
	min-width: 75px;
	width: 10%;
	height: 100%;
	background-image: url(../images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	right: 0;
	cursor: url(../images/cursors/cursor_arrow_right.cur), url(images/cursors/cursor_arrow_right.cur),e-resize;
}

/* Visible right hotspot */
div.scrollingHotSpotRightVisible
{
	background-image: url(../images/arrow_right.gif);
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35;
	filter: alpha(opacity = 35);
	-moz-opacity: 0.35;
	zoom: 1;
}

/* The scroll wrapper is always the same width and
   height as the containing element (div). Overflow
   is hidden because you don't want to show all of
   the scrollable area.
*/
div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
}

#note {
	clear: both;
	width: 858px;
	height: 457px;
	background: url(../images/shoes_note.png?v1) no-repeat;
	margin: 0 auto;
	color: #0d54b1;
	padding: 45px;
	font-size: 20px;
	text-align: left;
	line-height: 31px;
}

a {
	color: #0b4591;
}

a:hover {
	color: #072e62;
}